IBM Navigator for i 跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1806577 漏洞类型 跨站脚本
发布时间 2019-10-31 更新时间 2019-11-13
CVE编号 CVE-2019-4450 CNNVD-ID CNNVD-201910-1923
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201910-1923
|漏洞详情
IBM Navigator for i是美国IBM公司的一款使用在IBMi中、用于执行和管理IBMi中关键任务的控制台界面。 IBM Navigator for i中存在跨站脚本漏洞。远程攻击者可利用该漏洞在Web UI中注入任意的JavaScript代码。以下产品及版本受到影响:IBM i 7.4版本,7.3版本,7.2版本。
|参考资料

来源:www.ibm.com

链接:https://www.ibm.com/support/pages/node/1100085